
.form #gridTable {
	width:398px;
	padding:0;
	margin:0 0 15px;
	border-bottom:2px solid #53534a;
	border-collapse:collapse;
}
.form .gridHeader {
	font:14px/16px Tahoma, Verdana, sans-serif;
	padding:10px 0 10px 15px;
	background:#53534a;
	color:#fff;
	text-align:left;
}
.form .gridHeader A
{
    color:#fff;
    text-decoration:none;
    font:11px/18px Tahoma, Verdana, sans-serif;
}
.form .gridAlternate {
	border-top:1px solid #cbcbc8;
	border-bottom:1px solid #cbcbc8;
	background:#eeeded;
	/*padding:7px 0 7px 15px;*/
}
.form .tableSubHeading
{
    font:11px Arial, Helvetica, sans-serif;
	font-weight:bold;
}
.form td.cel {
	padding:7px 0 7px 15px;
}
.form td.cel-c 
{
	text-align:center;
	/*padding:3px 0 3px 15px;*/
}
.form td.cel-r {
	text-align:right;
	padding-right:15px;
}
.form .player-table .cel {
	width:151px;
	padding-left:36px;
}
.form .player-table td.cel {
	width:175px;
	padding-left:12px;
}
.form .player-table .cel-name {
	width:196px;
	padding-left:15px;
}
.form .player-table table td,
.form .player-table table .head td {
	text-align:left;
	width:68px;
}
.form .player-table table td.cel-l {
	width:186px;
	padding-left:16px;
}
.form .player-table table td.cel-r {
	width:128px;
	padding-right:15px;
	text-align:right;
}
.form .btn {
	height:1%;
	margin:17px 0 0;
	padding:0 18px 0 0;
	overflow:hidden;
	text-align:center;
}

.form .btn .submit {
	display:inline-block;
	padding:0 16px 2px;
	font:12px/26px Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color:#929189;
	width:auto;
	cursor:pointer;
	height:28px;
	margin:0 0 0 7px;
	background:#ccc;
	overflow:visible;
	white-space:nowrap;
	border:none;
	text-transform:uppercase;
}
.form .btn .cancel {
	color:#000;
	padding:0 22px 2px;
}
.form .row {
	height:1%;
	padding:0 14px 0 0;
	overflow:hidden;
	text-align:right;
}
.form .row .item {
	height:1%;
	overflow:hidden;
}
#content .form .row p {
	font-size:11px;
	margin:0;
}
#content .form .row .item p {font-size:12px}
#content .form .row .item p strong {
	font-weight:bold;
	padding:0 0 0 20px;
}
/*
.form #gridTable td {
	font:12px/16px Arial, Helvetica, sans-serif;
	color:#555;
}
*/

#backgroundPopup
{
    display:none;
    position:fixed;
    _position:absolute; /* hack for internet explorer 6*/
    height:100%;
    width:100%;
    top:0;
    left:0;
    background:#000000;
    z-index:1;
}
#popMsg{
    display:none;
    position:fixed;
    _position:absolute;
    z-index:2;
}
#maintenanceDates ul li
{
    background:none;
    float:left;
    padding-left:10px;
}
#maintenanceDates li:first-child, li.first-child
{
    background:url("../newWebsiteImages/arrow4.gif") no-repeat scroll 0 4px transparent;
    padding-left:15px;
}